### Signal

# Phosh KeyboardEvents::pressed

#### Declaration

    void
    pressed (
      PhoshKeyboardEvents* self,
      gchar* combo,
      gpointer user_data
    )

#### Description [src]

Emitted when a subscribed key binding was pressed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`combo`

  Type: `gchar*`

  The pressed global shortcut as string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.